#pragma once

#include "CoreMinimal.h"
#include "BaseHerb.h"
#include "YellowHerb.generated.h"

UCLASS(Blueprintable)
class CALAMARI_API AYellowHerb : public ABaseHerb
{
	GENERATED_BODY()

public:
	AYellowHerb();
};

FORCEINLINE uint32 GetTypeHash(const AYellowHerb) { return 0; }
